/*
Theme Name: Total Child Theme
Theme URI: https://your-site.com
Description: Your site description. Go to Appearance > Editor to modify this file.
Author: Your Name
Author URI: https://your-site.com
Template: Total
Version: 1.0
*/
@media screen and (max-width: 959px){
	.section-box-content-charity img {
		object-fit: cover;
		aspect-ratio: 1;
	}
}
@media screen and (max-width: 1023px){
	.vc_section{
		padding-block-start: 50px;
		padding-block-end: 10px;
	}
	.col-form-landing > .vc_column-inner > .wpb_wrapper {
		padding-inline: 20px;
		padding-block-start: 50px;
	}
}
@media screen and (max-width: 1279px){
	.button-contattaci-menu .link-inner {
		padding-block: 10px;
	}
}
@media screen and (min-width: 960px){
	
}
@media screen and (min-width: 1024px){
	.vc_section{
		padding-block-start: 75px;
		padding-block-end: 35px;
	}
	.col-form-landing > .vc_column-inner > .wpb_wrapper {
		padding: 50px;
	}
}
#site-logo {
    margin-bottom: 0;
}
.button-contattaci-menu .link-inner {
    background: #fa6b05 !important;
    border-radius: 40px !important;
    padding-inline: 25px !important;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: -1px;
    border: 1px solid #fa6b05;
    transition: all .2s ease-in-out !important;
	color: #fff;
}
.button-contattaci-menu:hover .link-inner {
    color: #fa6b05;
    background: #fff !important;
}
.footer-logo{
    filter: brightness(0) invert(1);
}
.checkbox-consent-custom a {
    font-weight: 700;
    color: #fff;
    text-decoration: underline;
}
.col-form-landing > .vc_column-inner > .wpb_wrapper {
    background-color: #fa6b05;
    box-shadow: -10px 10px 0px #ab4700;
    border-radius: 30px;
    color: #fff;
}
.col-blog-content .vcex-blog-entry-img {
    box-shadow: 0 0 10px #c5c5c5;
}
.icon-arrow-btn-landing .theme-button-inner .vcex-button-icon {
    padding-left: 0;
    margin-left: 10px;
    background: #ffffff;
    line-height: 2.6;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    margin-right: -15px;
	transition: all .2s ease-in-out;
}
.icon-arrow-btn-landing:hover .theme-button-inner .vcex-button-icon{
    background: var(--wpex-accent);
}
.icon-arrow-btn-landing:hover .theme-button-inner .vcex-button-icon .wpex-icon {
    color: #fff;
}
.subtitle-hero-carbot-charity > .vcex-heading-inner {
    background-color: rgb(255 255 255 / 35%);
    backdrop-filter: blur(10px);
    padding: 7px 15px;
    line-height: 1;
    border: 1px solid #7f7f7f;
    border-radius: 10px;
    color: rgb(255 255 255 / 80%);
}
.section-quote .vcex-teaser {
    width: 700px;
    margin: auto;
    max-width: 100%;
    box-shadow: 0 0 10px 0 #e3e3e3;
}
.section-quote .vcex-teaser img {
    width: 150px;
}
.section-quote .vcex-teaser .vcex-teaser-content {
    display: flex;
    flex-direction: column-reverse;
    gap: 40px;
}
.section-quote .vcex-teaser .vcex-teaser-heading {
    font-style: italic;
}
.section-quote .vcex-teaser .vcex-teaser-content .vcex-teaser-text {
    font-style: italic;
    font-size: ;
    letter-spacing: -1px;
}
.box-shadow-orange-custom img{
	box-shadow: -10px 10px 0px 0 #fa6b05;
}
.col-text-width-600 > .vc_column-inner > .wpb_wrapper {
    width: 600px;
    margin: auto;
    max-width: 100%;
}